[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator :=(Tmatrix4_extended): Tmatrix4_single

Allow assignment of four-dimensional extended precision matrix to four-dimensional single precision matrix

## Declaration

Source position: matrix.pp line 527

`operator operator :=(Tmatrix4_extended): Tmatrix4_single(`
`const v: Tmatrix4_extended`
`):Tmatrix4_single;`

## Description

This operator allows you to use a four-dimensional matrix with extended precision values wherever a four-dimensional matrix with single precision is expected. Some precision is lost because of the conversion.

Documentation generated on: Feb 26 2014